LF Fortran

System Requirements

Minimum System Requirements - Professional Edition

Fortran 95 with Visual Studio Fortran Integration features

Visual Studio 2010 must be installed before the Fortran integration package can be installed.

Lahey/Fujitsu Fortran 95 must be installed for the Fortran integration package to function correctly.

Typical installation requirements for the Compiler with Visual Studio 2010:

Fortran 95 without Visual Studio

To use Fortran 95 without Visual Studio Integration: